# Generated by Django 3.1.2 on 2020-10-16 07:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('form', '0004_auto_20201016_1412'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='sks',
            field=models.IntegerField(),
        ),
    ]
